Subject: [bmwg] FW: (BMWG/SippingWG) SIP performance metrics

From: [email-masked]
Date: Fri, 23 Jun 2006 09:19:12 -0400

Hi BMWG-ers,
 
Below is a thread describing the difference between the SIP performance
benchmarking drafts in the SIPPING WG and the BMWG.  Please feel free to
comment.
 
Scott
 
-----Original Message-----
From: Poretsky, Scott 
Sent: Thursday, June 22, 2006 8:00 PM
To: 'Malas, Daryl'; [email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; Poretsky, Scott
Subject: RE: (BMWG/SippingWG) SIP performance metrics

Yes Daryl.  I absolutely agree.  The item posted to BMWG focuses on single
DUT benchmarking of SIP performance.  Your work in SIPPING is focused on
end-to-end application benchmarking.  It would be great (and I would even
say a requirement) that the Terminologies for these two work items remain
consistent with each other.  
 
[snip]
 
Scott

-----Original Message-----
From: Malas, Daryl [mailto:[email-masked]]
Sent: Thursday, June 22, 2006 6:34 PM
To: [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: (BMWG/SippingWG) SIP performance metrics

BMWG/Sipping Chairs,

There has been some confusion between the drafts submitted by myself, Scott,

and Vijay regarding SIP performance metrics.  
The Benchmarking working group created a working group item 
titled: Session Initiation Protocol (SIP) Performance Benchmarking.  
They are submitting two drafts: terminology and methodology.  
I also submitted a draft to the Sipping WG (individual contribution) 
titled SIP Performance Metrics.  Since, there has been some 
confusion regarding overlap and/or contradiction, we thought it 
would be valuable to provide clarification between the 3 drafts.  
The BMWG drafts are focused on "single dut" testing.  
The Sipping draft is focused on the SIP application from an 
end-to-end perspective.  These are two distinct differences.  
In order to keep from overlap and confusion of terms, we are 
working together to use similar terms yet apply them to 
different metrics based on the specific relevance.  I am also 
removing any metrics from my draft, which are better suited 
to the BMWG work.
 
I hope this helps clarify the differences.
 
Thanks...

Daryl Malas

Level 3 Communications LLC

Office: 720-888-1616

Email:  <mailto:[email-masked]> [email-masked]

"The way to get started is to quit talking and begin doing." - Walt Disney

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg